Bug 150801 - Gnome crashes to login screen when clicking on Reply in Evolution
Gnome crashes to login screen when clicking on Reply in Evolution
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-10 13:35 EST by Jeff Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-31 21:56:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 2005-03-10 13:35:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6)
Gecko/20050225 Firefox/1.0.1

Description of problem:
Running Fedora Core 3 (downloaded and installed on VMWare 3-9-05) with
XP-Pro as host OS. Machine is Dell 8600 laptop.

Configured Evolution after install and sent/received/replied several
times. 

Ran Up2Date and loaded everything it said was needed. After the
update, after opening an email and clicking <Reply>, the system hangs,
then takes me back to the login screen.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Receive an email
2. Click reply
3.
    

Actual Results:  the system hangs, then takes me back to the login screen.

Expected Results:  be able to reply

Additional info:
Comment 1 Dave Malcolm 2005-03-10 14:23:21 EST
Which version of these packages?
- evolution
- evolution-data-server 
- gtkhtml3
Comment 3 Matthew Barnes 2006-12-31 21:56:25 EST
Insufficient details provided to do anything with this.

Note You need to log in before you can comment on or make changes to this bug.